File: pre-text.css

package info (click to toggle)
rocq-stdlib 9.0.0-3
  • links: PTS, VCS
  • area: main
  • in suites: experimental
  • size: 11,828 kB
  • sloc: python: 2,928; sh: 444; makefile: 319; javascript: 24; ml: 2
file content (29 lines) | stat: -rw-r--r-- 1,015 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
/************************************************************************/
/*         *   The Coq Proof Assistant / The Coq Development Team       */
/*  v      *         Copyright INRIA, CNRS and contributors             */
/* <O___,, * (see version control and CREDITS file for authors & dates) */
/*   \VV/  **************************************************************/
/*    //   *    This file is distributed under the terms of the         */
/*         *     GNU Lesser General Public License Version 2.1          */
/*         *     (see LICENSE file for the text of the license)         */
/************************************************************************/
/* Formatting for PRE (literal) text in .rst files */

.line-block {
    background-color: rgb(80%,90%,80%);
    margin: 0px;
    margin-top: 0px;
    margin-right: 16px;
    margin-bottom: 20px;
    padding-left: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.line-block cite {
    font-size: 90%;
}

.pre {
    font-size: 90%;
}